h1 {
    text-transform: uppercase;
    font-family: fantasy, serif;
    font-size: 5rem;
    padding: 4rem 0 0 3rem;
    color: gold;
    text-shadow: black 3px 3px;
}

mat-icon {
    cursor: pointer;
}

.banner {
    height: 352px;
    background-image: url('https://img.freepik.com/free-photo/arrangement-film-elements-red-background-with-copy-space_23-2148457861.jpg');
    background-size: cover;
    background-position: center center;
}

.search-field {
    width: 50%;
    display: block;
    position: absolute;
    left: 10%;
    top: 260px;
}